cancel
Showing results for 
Search instead for 
Did you mean: 

Magento 2.1.6 with MariaDB Ver 15.1 Distrib 5.5.52-MariaDB

SOLVED

Magento 2.1.6 with MariaDB Ver 15.1 Distrib 5.5.52-MariaDB

Hi

 

Is there anyway I can install the above? I have read all the posts regarding this subject and most say it should work. I have tried both the web installer and the CLI but all I get is this message:

Sorry, but we support MySQL version 5.6.0 or later.

Thanks

 

Kobus

1 REPLY

Re: Magento 2.1.6 with MariaDB Ver 15.1 Distrib 5.5.52-MariaDB

Hi Kobus,

 

The MariaDB version looks a little funny to me. Looking at the current official releases page: https://downloads.mariadb.org/mariadb/+releases/ I would go for MariaDB 10.2.6 Stable.

---
I'm a Magento Developer living in Melbourne, Australia with 4 x Magento certifications Smiley Happy